Get lists
- Base URL
-
https://{kibana_url}
- GET /api/lists/_find
- GET /s/{space_id}/api/lists/_find
Get a paginated subset of lists. By default, the first page is returned, with 20 results per page.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Query parameters
Responses
Successful response
-
cursorstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
-
dataobject[]required -
descriptionstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
-
idstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
-
namestring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
Invalid input data response
Unsuccessful authentication response
Not enough privileges response